*{
	margin:0px;
	padding:0px;
}

body{
	
}

/****************/
/* contenedores */
/****************/
.contenedor{
	margin:auto;
	width:100%;
}

/***************************/
/* Cuerpo de las secciones */
/***************************/
#cuerpo{
	position:relative;
}


/*************************************/
/* Línea de separación de seccciones */
/*************************************/
.linea_verde{	
	margin: auto;
	margin-bottom:50px;
	width:80%;
	height:2px;
    background-color:rgb(13, 105, 32);
}

/******************************/
/* Título de sección centrado */
/******************************/
.centrar-titulo{
	margin:50px 0px 0px 90px;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
}


/*****************/
/* Título grande */
/*****************/
h1{
	font-family: helvetic, Trebuchet MS, Titillium Maps;
	font-style: normal;
	font-weight:bold;
	font-size:2em;
	color:rgb(13, 105, 32);
	line-height: 1;
	letter-spacing: 5px;
}

/*********************/
/* Título de sección */
/*********************/
h2{
	font-family: helvetic, Trebuchet MS, Titillium Maps;
	font-style: normal;
	font-size:2.5em;
	color:rgb(221, 183, 1);
	line-height: 1;
	letter-spacing: 3px;
	position: relative;
	/*text-shadow: 0 0 3px rgb(250, 223, 106);*/
}


/**********************/
/* Título de artículo */
/**********************/
h3{
	font-family: helvetic, Trebuchet MS, Titillium Maps;
	font-size:1.5em;
	font-weight:bold;
	color:rgb(13, 105, 32);
	line-height: 2;
	letter-spacing: 1px;
	position: relative;
}

/**************************/
/* Texto de los artículos */
/**************************/
h4{
	font-family: helvetic, Trebuchet MS, Titillium Maps;
	font-size:1em;
	color:rgb(51, 51, 51);
	line-height: 1.7;
	letter-spacing: 1px;
	position: relative;
}

h5{
	font-family: helvetic, Trebuchet MS, Titillium Maps;
	font-size:.9em;
	color:rgb(142, 51, 51);
	line-height: 1.5;
	letter-spacing: 1px;
}

/********************************************/
/* Cinta verde y amarilla de los subititulo */
/********************************************/
.verde{
	width: 500px;
    margin: -4% 33%;
    height: 50px;
    position: absolute;
    background-color: rgb(13, 105, 32);
    z-index: 2;
    clip-path: polygon(0 0, 100% 0, 90% 100%, 10% 100%);
	opacity:.8;
	
}

.amarillo{
    position: absolute;
    background-color: rgb(253, 235, 0);
    width: 500px;
    margin: -3% 33%;
    height: 50px;
    z-index: 1;
    clip-path: polygon(0 0, 100% 0, 90% 100%, 10% 100%);
	opacity:.8;
}






/*******************/
/* Botón ir al top */
/*******************/
.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 1em;
    display: none;
}


.back-to-top:hover {    
    background-color: rgba(135, 135, 135, 0.50);
}


.boton-top {
	bottom:320px;
	text-decoration: none;
	padding: 1em;
}
			
.boton-top:hover {    
    background-color: rgba(135, 135, 135, 0.50);
}


.flotante {
	display:scroll;
	position:fixed;
	bottom:320px;
	right:0px;
	text-decoration: none;
	color: #000000;
	background-color: rgba(135, 135, 135, 0);/*(235, 235, 235, 0.80);*/
	font-size: 12px;
	padding: 1em;
}
			
.flotante:hover {    
    background-color: rgba(135, 135, 135, 0.50);
}
